<br />
<b>Deprecated</b>:  Assigning the return value of new by reference is deprecated in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>547</b><br />
<br />
<b>Deprecated</b>:  mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in <b>/www/htdocs/w00767e9/blog/include/db/mysql.inc.php</b> on line <b>251</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::hook_event() should not be called statically in <b>/www/htdocs/w00767e9/blog/serendipity_config.inc.php</b> on line <b>311</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_event_plugins() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>970</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::enum_plugins() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>922</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_s9ymarkup::event_hook() should be compatible with serendipity_event::event_hook($event, &$bag, &$eventData, $addData = NULL) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_s9ymarkup/serendipity_event_s9ymarkup.php</b> on line <b>139</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_s9ymarkup::uninstall() should be compatible with serendipity_plugin::uninstall(&$propbag) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_s9ymarkup/serendipity_event_s9ymarkup.php</b> on line <b>139</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_nl2br::event_hook() should be compatible with serendipity_event::event_hook($event, &$bag, &$eventData, $addData = NULL) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_nl2br/serendipity_event_nl2br.php</b> on line <b>109</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_nl2br::uninstall() should be compatible with serendipity_plugin::uninstall(&$propbag) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_nl2br/serendipity_event_nl2br.php</b> on line <b>109</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_browsercompatibility::event_hook() should be compatible with serendipity_event::event_hook($event, &$bag, &$eventData, $addData = NULL) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_browsercompatibility/serendipity_event_browsercompatibility.php</b> on line <b>75</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Deprecated</b>:  Assigning the return value of new by reference is deprecated in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_spamblock/serendipity_event_spamblock.php</b> on line <b>351</b><br />
<br />
<b>Deprecated</b>:  Assigning the return value of new by reference is deprecated in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_spamblock/serendipity_event_spamblock.php</b> on line <b>376</b><br />
<br />
<b>Deprecated</b>:  Assigning the return value of new by reference is deprecated in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_spamblock/serendipity_event_spamblock.php</b> on line <b>419</b><br />
<br />
<b>Deprecated</b>:  Assigning the return value of new by reference is deprecated in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_spamblock/serendipity_event_spamblock.php</b> on line <b>637</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_xhtmlcleanup::uninstall() should be compatible with serendipity_plugin::uninstall(&$propbag) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_xhtmlcleanup/serendipity_event_xhtmlcleanup.php</b> on line <b>226</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_searchhighlight::event_hook() should be compatible with serendipity_event::event_hook($event, &$bag, &$eventData, $addData = NULL) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_searchhighlight/serendipity_event_searchhighlight.php</b> on line <b>224</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_weblogping::event_hook() should be compatible with serendipity_event::event_hook($event, &$bag, &$eventData, $addData = NULL) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_weblogping/serendipity_event_weblogping.php</b> on line <b>238</b><br />
<br />
<b>Deprecated</b>:  Assigning the return value of new by reference is deprecated in <b>/www/htdocs/w00767e9/blog/bundled-libs/HTTP/Request.php</b> on line <b>228</b><br />
<br />
<b>Deprecated</b>:  Assigning the return value of new by reference is deprecated in <b>/www/htdocs/w00767e9/blog/bundled-libs/HTTP/Request.php</b> on line <b>324</b><br />
<br />
<b>Deprecated</b>:  Assigning the return value of new by reference is deprecated in <b>/www/htdocs/w00767e9/blog/bundled-libs/HTTP/Request.php</b> on line <b>602</b><br />
<br />
<b>Deprecated</b>:  Assigning the return value of new by reference is deprecated in <b>/www/htdocs/w00767e9/blog/bundled-libs/HTTP/Request.php</b> on line <b>621</b><br />
<br />
<b>Strict Standards</b>:  Redefining already defined constructor for class Net_URL in <b>/www/htdocs/w00767e9/blog/bundled-libs/Net/URL.php</b> on line <b>122</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Deprecated</b>:  Assigning the return value of new by reference is deprecated in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_google_sitemap/serendipity_event_google_sitemap.php</b> on line <b>352</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Deprecated</b>:  Assigning the return value of new by reference is deprecated in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_spartacus/serendipity_event_spartacus.php</b> on line <b>262</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_spartacus::event_hook() should be compatible with serendipity_event::event_hook($event, &$bag, &$eventData, $addData = NULL) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_spartacus/serendipity_event_spartacus.php</b> on line <b>802</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_imageselectorplus::event_hook() should be compatible with serendipity_event::event_hook($event, &$bag, &$eventData, $addData = NULL) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_imageselectorplus/serendipity_event_imageselectorplus.php</b> on line <b>432</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_xmlrpc::event_hook() should be compatible with serendipity_event::event_hook($event, &$bag, &$eventData, $addData = NULL) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_xmlrpc/serendipity_event_xmlrpc.php</b> on line <b>80</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>499</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>499</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::load_plugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>930</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::probePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>528</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::getClassByInstanceID() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>480</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::includePlugin() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>485</b><br />
<br />
<b>Strict Standards</b>:  Declaration of serendipity_event_entryproperties::uninstall() should be compatible with serendipity_plugin::uninstall(&$propbag) in <b>/www/htdocs/w00767e9/blog/plugins/serendipity_event_entryproperties/serendipity_event_entryproperties.php</b> on line <b>682</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_plugin_title() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>934</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::hook_event() should not be called statically in <b>/www/htdocs/w00767e9/blog/serendipity.css.php</b> on line <b>73</b><br />
<br />
<b>Strict Standards</b>:  Non-static method serendipity_plugin_api::get_event_plugins() should not be called statically in <b>/www/htdocs/w00767e9/blog/include/plugin_api.inc.php</b> on line <b>970</b><br />
img {
   behavior: url("http://blog.linkheim.de/plugin/pngbehavior.htc");
}
body {
    font-family: Verdana;
    margin: 0 0 0 0;
    background: #7F9BC2 url(templates/default/admin/img/background.jpg) repeat-x;
    direction: ltr;
}

#serendipity_admin_page {
    text-align: center;
}

#serendipityAdminBodyImageSelector {
    background: #FFF;
}

#serendipityAdminFrame {
    text-align: left;
    width: 80%;
    min-width: 777px;
    margin: auto;
    background: #FFF;
    border: 2px solid #0F3353;
    border-top: 0;
}

#serendipityAdminBanner {
    background-color: #FFF;
    height: 80px;
    background: url(templates/default/admin/img/banner_background.png);
}

#serendipityAdminInfopane {
    background: #F8F9FA url(templates/default/admin/img/infobar_background.png);
    font-size: 10px;
    padding: 5px;
    vertical-align: middle;
    text-align: right;
    color: #5E5E5E;
    height: 27px;
}

#serendipityAdminMainpane {
    background: #FFF;
    border: 2px solid #0F3353;
    border-top: inherit;
    padding: 5px;
}

.serendipityAdminContent {
    font-size: 0.8em;
    padding: 10px 5px 20px 5px;
    width: 80%;
}

#serendipityAdminBanner h1 {
    padding-left: 20px;
    font-size: 1.8em;
    margin: 0;
}

#serendipityAdminBanner h2 {
    padding-left: 30px;
    font-size: 1em;
    color: #AAA;
    margin: 0;
}

#serendipitySideBar {
    width: 20%;
    padding-top: 10px;
}

#serendipityAdminFooter {
    font-size: 0.7em;
    text-align: center;
    color: #FFF;
}

.serendipitySideBarTitle {
    padding-left: 2px;
    font-weight: bold;
    font-size: 0.9em;
}

.serendipitySideBarContent {
    padding-left: 10px;
    font-size: 0.8em;
}

.serendipitySideBarItem {
    margin-bottom: 10px;
}

.serendipity_admin_title {
    font-size: 2em;
    margin-bottom: 5px;
}

.serendipity_admin_list_item.serendipity_admin_list_item_uneven {
    border: 1px solid #294366;
    background: #F8F9FA;
    margin-bottom: 5px;
}

.serendipity_admin_list_item.serendipity_admin_list_item_even {
    border: 1px solid #294366;
    background: #F2F3F2;
    margin: 0 0 5px 0;
}

.serendipityAdminMsgError {
    color: #F00;
    text-align: center;
    font-weight: bold;
    margin: 10px;
}

.serendipityAdminMsgSuccess {
    color: #0B0;
    text-align: center;
    font-weight: bold;
    margin: 10px;
}

.serendipityAdminMsgNote {
    background: #FFFF9D;
    border: 1px solid #F70;
    padding: 3px;
    text-align: center;
    margin: 10px;
}



td, th {
    font-size: 0.8em;
}

a:visited,
a:link {
    color: #294366;
    text-decoration: underline;
}

a:hover {
    color: #D40041;
}

input, select, textarea {
    background: #F8F9FA;
    font-family: Verdana;
    font-size: 0.9em;
    border: 1px solid #294366;
}

#serendipity_iframe {
    border: 1px solid #294366;
    text-align: center;
    margin: auto;
}

ul.serendipitySideBarMenu {
    padding: 0;
    margin: 0;
}

ul.serendipitySideBarMenu li.serendipitySideBarMenuHead {
    font-size: 0.85em;
    list-style: none;
    display: block;
    font-weight: bold;
    background: url(templates/default/admin/img/menuheader_background.png) no-repeat;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    padding-left: 3px;
}

ul.serendipitySideBarMenu li {
    font-size: 0.8em;
    font-weight: normal;
    background:url(templates/default/admin/img/menu_background.png) no-repeat;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    padding-left: 5px;
    list-style:none;
    display:block;
    margin:0;
}

ul.serendipitySideBarMenu a:link,
ul.serendipitySideBarMenu a:visited {
    text-decoration: none;
    font-weight: bold;
}

.serendipityImageButton {
    cursor: pointer;
}

a:link.serendipityIconLink,
a:visited.serendipityIconLink {
    border: 0;
    font-weight: bold;
    text-decoration: none;
    margin-right: 4px;
}

.serendipityIconLink img {
    margin-right: 2px;
    vertical-align: bottom;
    border: 0;
}

a:link.serendipityIconLinkRight,
a:visited.serendipityIconLinkRight {
    border: 0;
    font-weight: bold;
    text-decoration: none;
    margin-left: 4px;
}
.serendipityIconLinkRight img {
    margin-left: 2px;
    vertical-align: bottom;
    border: 0;
}


a:link.serendipityPrettyButton,
a:visited.serendipityPrettyButton,
a:hover.serendipityPrettyButton {
    text-decoration: none;
    color: #1D2E3F;
}

.serendipityPrettyButton {
    padding: 1px;
    background: url(templates/default/admin/img/button_background.png) repeat-x top;
    color: #1D2E3F;
    font-weight: bold;
    font-size: 0.9em;
    border: 1px outset #000;
    margin: 2px;
}

/* Special class if the button is a <a> tag */
a.serendipityPrettyButton {
    padding: 2px 4px 2px 4px;
    cursor: default;
}


.direction_ltr {
    direction: ltr;
}

.direction_rtl {
    direction: rtl;
}

.serendipity_pluginlist_header {
    height: 30px; 
    background-color: white; 
    color: black; 
    vertical-align: middle; 
    padding: 10px 0px 5px 10px;
}

.serendipity_pluginlist_section {
    height: 50px; 
    border: 1px solid black; 
    background-color: #E0E0E0; 
    color: black; 
    vertical-align: middle; 
    padding: 10px 0px 5px 10px;
}

table#serendipity_customfields {
    width: 100%;
}

table#serendipity_customfields .customfield_name {
    background-color: #FAFAFA;
    width: 25%;
    padding-left: 5px;
}

table#serendipity_customfields .customfield_value {
    background-color: #FFFFFF;
    width: 75%;
}

table#serendipity_customfields .customfield_value textarea {
    width: 100%;
    height: 100px;
}
